
/*----acesso---*/
* {
	font-family: 'Trebuchet MS', Tahoma, Arial, Verdana;
	margin: -1px 0;
	padding: 0;
}

#acesso {
	display: block;
	position: relative;
	float: right;
/*	width: 100%;
	height: 220px;*/
	background-color: #64749B;
	border-radius: 4px;

}

#acesso .titulo {
	display: block;
	font: bold 13pt arial !important;
	color: #FFFFFF;
	margin: 20px 0 10px 15px;
}

#acesso label {
	font: bold 9pt arial;
	color: #FFFFFF;
	margin: 4px 0 0 12px;
	display:inline-block;
	position:relative;
}

#acesso input {
	width: 175px;
	font: 9pt arial;
	height: 25px;
	border: 0;
	display: inline-block;
	position: inherit;
	border-radius: 4px;
	margin: 0 12px;
}

#acesso img {
	float: right;
	cursor: pointer;
}

#acesso div {
	margin: 10px;
	width: auto;
	display: block;
	font: bold 9pt arial;
	color: #FFFFFF;
}

#reboot_senha {
	font: bold 9pt arial !important;
	color: #FFFFFF;
	text-decoration: none !important;
}

#reboot_senha:hover {
	text-decoration: underline !important;
}

.entrar {
	background-color: #2C3C61;
	border-radius: 4px 4px 4px 4px;
	display: block;
	height: 20px;
	margin: 10px 10px 0 0;
	padding: 0;
	position: relative;
	width: 83px;
	text-align: center;
	float: right;
	border: 1px solid #2C3C61;
	cursor: pointer;
}
.entrar a {
	outline: none;
	text-decoration: none;
	color: #ffffff;
	font-size: 8pt;
	line-height: 20px;
}

#resposta_login {
	display: block;
	line-height: 1.7em;
	margin: 33px 0 0 25px;
	position: relative;
	text-align: justify;
	color: #ffff33 !important;
	font: 8pt Arial;
}

#resposta_email {
	display: block;
	line-height: 1.7em;
	position: static;
	bottom: -10px;
	text-align: left;
	color: #ffff33 !important;
	font: 8pt Arial;
	text-align: center;
	width: 100%;
	padding-top: 15px;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

#block {
	width: 100%;
	height: 270px;
	position: absolute;
	margin-top: 2px;
	background: rgba(255, 255, 255, .5) url('ajax-loader.gif') no-repeat fixed center;
	z-index: 1;
	display: none;
}